Subject: Re: bug#36430: mcron would benefit from a better way to test jobs

From: Robert Vollmert <[email-masked]>
Date: Mon, 8 Jul 2019 13:58:25 +0200

One related issue that I just ran into, while trying out the gexp approach:

mcron jobs take an optional third naming argument, which are again better
not used because they replace the store filename in the “schedule”
output.